Subject: Ð•Ðµ Ð¿Ð¾Ð³Ð°Ñ•Ð¸Ñ‚ÑŒ Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ•Ñ‹.  (v13 beta 2)

Description: <pre>ifconfig ethX down</pre>

Ð½Ð¸ÐºÐ°ÐºÐ¾Ð¹ Ñ€ÐµÐ°ÐºÑ†Ð¸Ð¸.

History

12/26/2012 02:35 pm - Mikhail Hiretsky

<pre>

/etc/init.d/net.ethX stop

</pre>

12/26/2012 02:50 pm - Alexander Medvedovsky

Mikhail Hiretsky wrote:

> /etc/init.d/net.ethX stop

ÐÑ‚Ð¾ Ñ‚Ð¾Ð¶Ðµ Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» ÐºÐ¾Ð½ÐµÑ‡Ð½Ð¾.

12/26/2012 03:00 pm - Alexander Medvedovsky

Ð¡Ð°Ð¼Ð¾Ðµ Ð³Ð»Ð°Ð²Ð½Ð¾Ðµ, Ð´ÐµÐ»Ð°ÑŽ:

/etc/init.d/net.eth0 start Ð¸Ð»Ð¸ restart  

(eth0 - Ð¿Ð¾ Ð½ÐµÐ¼Ñƒ Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¸Ð½Ñ‚ÐµÑ€Ð½ÐµÑ‚)

ÐŸÐ¾Ð»ÑƒÑ‡Ð°ÑŽ:

* Bringing up interface eth0 ...

* Starting ifplugd on eth0 ...

* Backgrounding ...

* WARNING: net.eth0 has started, but is inactive

Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ• Ð¿Ð¾Ð´Ð½Ð¸Ð¼Ð°ÐµÑ‚Ñ•Ñ•, Ñ‚.Ðµ. Ð¸Ð½Ñ‚ÐµÑ€Ð½ÐµÑ‚ Ð½Ð°Ñ‡Ð¸Ð½Ð°ÐµÑ‚ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ñ‚ÑŒ, Ð½Ð¾ 

Ñ€Ð°Ð½ÑŒÑˆÐµ Ð²Ð¼ÐµÑ•Ñ‚Ð¾ WARNING.., Ð¿Ð¸Ñ•Ð°Ð»Ð¾Ñ•ÑŒ, Ñ‡Ñ‚Ð¾ Ð¿Ð¾Ð´Ñ…Ð²Ð°Ñ‚Ñ‹Ð²Ð°ÐµÑ‚ Ñ‚Ð°ÐºÐ¾Ð¹-Ñ‚Ð¾ Ð°Ð´Ñ€ÐµÑ•. 

Ð¡ÐµÐ¹Ñ‡Ð°Ñ• Ñ‚Ð°ÐºÐ°Ñ• ÐºÐ°Ñ€Ñ‚Ð¸Ð½Ð°.

12/28/2012 10:14 am - Mikhail Hiretsky

- Target version deleted (13)

12/28/2012 08:13 pm - Alexander Medvedovsky

Ð’Ð¾Ð¾Ð±Ñ‰ÐµÐ¼ Ð¿Ð¾ Ð¸Ñ‚Ð¾Ð³Ñƒ (CDS 13 final):



ÐµÑ•Ð»Ð¸ @eth2@ Ð¿Ð¾Ð´Ð½Ñ•Ñ‚ (@/etc/init.d/net.eth2 start@)

Ñ‚Ð¾ @ifconfig eth2 down@ - Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚.



ÐµÑ•Ð»Ð¸ eth2 Ð»ÐµÐ¶Ð¸Ñ‚ (@/etc/init.d/net.eth2 stop@)

Ñ‚Ð¾ @ifconfig eth2 up@ - Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚, Ð¿Ð¾Ñ•Ð»Ðµ Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð¸ @ifconfig eth2 down@.



Ð˜Ð»Ð¸ Ñ•Ñ‚Ð¾ Ñ•Ð¿ÐµÑ†Ð¸Ð°Ð»ÑŒÐ½Ð¾ Ñ‚Ð°Ðº?
01/18/2013 01:09 pm - Alexander Medvedovsky

ÐœÐ¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ñ‚ÑŒ.

01/18/2013 10:26 pm - Alexander Tratsevskiy

- Status changed from New to Closed
